<bugID>1118577<Summary>automation graphs should update when new events happen while viewing</Summary><Description>When having the automation graph open for a parameter, if new events are added, the graph should be rerendered without having to close and reopen the graph.</Description></bugID>